<?xml version="1.0" encoding="utf-8"?>
<component size="247,96">
  <controller name="type" exported="true" pages="0,points,1,pot,2,2" selected="2"/>
  <displayList>
    <text id="n2_iwfg" name="lab_value" xy="90,-3" pivot="0.5,0.5" size="160,108" fontSize="64" color="#9e784b" align="center" vAlign="middle" autoSize="shrink" text="5"/>
    <image id="n3_iwfg" name="n3" src="hnzr11" fileName="img/rank-amazon.png" xy="-24,17" scale="0.8,0.8">
      <gearDisplay controller="type" pages="1"/>
    </image>
    <image id="n6_pu3l" name="n6" src="sebx5" fileName="img/btn_jinbi.png" pkg="o9974uc5" xy="9,14" scale="0.8,0.8">
      <gearDisplay controller="type" pages="2"/>
    </image>
    <image id="n8_p2pb" name="n8" src="hnzr1e" fileName="img/rank-point.png" xy="-7,14" pkg="o9974uc5">
      <gearDisplay controller="type" pages="0"/>
    </image>
  </displayList>
</component>